newt_run_form
newt_scale
Newt Functions
PHP Manual

# newt_scale_set

(PECL newt >= 0.1)

newt_scale_set —

### Description

void newt_scale_set ( resource `$scale` , int `$amount` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`scale`

`amount`

### Return Values

No value is returned.

newt_run_form
newt_scale
Newt Functions
PHP Manual